Review Composer
Disconnect agent token
Disconnect a coding-agent token.
POST
/
v1
/
review-composer
/
agents
/
{armId}
/
connection
/
revoke
Disconnect agent token
curl --request POST \
--url https://api.getmillwork.dev/v1/review-composer/agents/{armId}/connection/revoke \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"operation_key": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({operation_key: '<string>'})
};
fetch('https://api.getmillwork.dev/v1/review-composer/agents/{armId}/connection/revoke', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));"<unknown>"{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}⌘I
Disconnect agent token
curl --request POST \
--url https://api.getmillwork.dev/v1/review-composer/agents/{armId}/connection/revoke \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"operation_key": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({operation_key: '<string>'})
};
fetch('https://api.getmillwork.dev/v1/review-composer/agents/{armId}/connection/revoke', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));"<unknown>"{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}